<?xml version="1.0"?>
<xsd:schema targetNamespace="http://www.fountain.com/taxonomy/2019-12-31/fountain_full_entry_point" xmlns:fountain="http://www.fountain.com/taxonomy/2019-12-31/fountain_full_entry_point" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:gen="http://xbrl.org/2008/generic" xmlns:label="http://xbrl.org/2008/label" xmlns:nonnum="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:num="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-fr.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/labels/lab_full_ifrs-en_2022-03-24.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-fr.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="fountain-2024-12-31_pre.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="fountain-2024-12-31_def.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="fountain-2024-12-31_cal.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="fountain-2024-12-31_lab-fr.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:href="fountain-2024-12-31_lab-en.xml" xlink:type="simple" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType id="ifrs-dim_role-990000" roleURI="https://www.esma.europa.eu/xbrl/role/cor/ifrs-dim_role-990000">
        <link:definition>[990000] Axis - Defaults</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="esef_role-999999" roleURI="https://www.esma.europa.eu/xbrl/role/cor/esef_role-999999">
        <link:definition>[999999] Line items not dimensionally qualified</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="esef_role-000000" roleURI="https://www.esma.europa.eu/xbrl/role/all/esef_role-000000">
        <link:definition>[000000] Tags that must be applied if corresponding information is present in a report</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-210000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000">
        <link:definition>[210000] Statement of financial position, current/non-current</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-320000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000">
        <link:definition>[320000] Statement of comprehensive income, profit or loss, by nature of expense</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-420000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000">
        <link:definition>[420000] Statement of comprehensive income, OCI components presented before tax</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_7_role-520000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000">
        <link:definition>[520000] Statement of cash flows, indirect method</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-310000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-310000">
        <link:definition>[310000] Statement of comprehensive income, profit or loss, by function of expense</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://www.esef_all.com/role/Anchoring">
        <link:definition>00100 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ias_1_role-610000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-610000">
        <link:definition>[610000] Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/reference" schemaLocation="http://www.xbrl.org/2008/generic-reference.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/label" schemaLocation="http://www.xbrl.org/2008/generic-label.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/XLink" schemaLocation="http://www.xbrl.org/2003/xl-2003-12-31.xsd" />
  <xsd:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2010/message" schemaLocation="http://www.xbrl.org/2010/generic-message.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/generic" schemaLocation="http://www.xbrl.org/2008/generic-link.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/variable" schemaLocation="http://www.xbrl.org/2008/variable.xsd" />
  <xsd:import namespace="http://xbrl.org/2008/filter/boolean" schemaLocation="http://www.xbrl.org/2008/boolean-filter.xsd" />
  <xsd:import namespace="http://xbrl.org/2016/assertion-severity" schemaLocation="http://www.xbrl.org/2016/assertion-severity.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/reference" schemaLocation="http://www.xbrl.org/lrr/role/reference-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2010/message/validation" schemaLocation="http://www.xbrl.org/2010/validation-message.xsd" />
  <xsd:import namespace="http://www.xbrl.org/taxonomy/int/lei/2018-11-01/required" schemaLocation="http://www.xbrl.org/taxonomy/int/lei/CR/2018-11-01/lei-required.xsd" />
  <xsd:import namespace="http://www.xbrl.org/taxonomy/int/lei/2018-11-01" schemaLocation="http://www.xbrl.org/taxonomy/int/lei/CR/2018-11-01/lei.xsd" />
  <xsd:import namespace="http://www.xbrl.org/taxonomy/int/lei/2018-11-01/functions" schemaLocation="http://www.xbrl.org/taxonomy/int/lei/CR/2018-11-01/lei-formula-functions.xsd" />
  <xsd:import namespace="http://xbrl.org/2010/custom-function" schemaLocation="http://www.xbrl.org/2010/custom-function-implementation.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" />
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" />
  <xsd:element name="AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" abstract="false" id="fountain_AdjustmentsForIncreaseDecreaseInAccrualsAccountsLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" abstract="false" id="fountain_AdjustmentsForIncreaseDecreaseInTaxAndSocialSecurityDebts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="AllocationsReversalsOfProvisions" abstract="false" id="fountain_AllocationsReversalsOfProvisions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" abstract="true" id="fountain_ChangesInCashAndCashEquivalentsIfDifferentFromStatementOfFinancialPositionAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element name="CustomerBasedBusinessAssets" abstract="false" id="fountain_CustomerBasedBusinessAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit" />
  <xsd:element name="EarningsBeforeInterestTaxesDepreciationAndAmortization" abstract="false" id="fountain_EarningsBeforeInterestTaxesDepreciationAndAmortization" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" />
  <xsd:element name="GainLossOnChangeInFairValueOfContingentConsiderations" abstract="false" id="fountain_GainLossOnChangeInFairValueOfContingentConsiderations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element name="OtherNonRecurringCharges" abstract="false" id="fountain_OtherNonRecurringCharges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element name="PaidUpCapital" abstract="false" id="fountain_PaidUpCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit" />
</xsd:schema>